<?xml version="1.0"?>
<h1>Africa</h1><table style="text-align:left; border: 1px green solid">
  <tr>
    <th style="text-align:left; border: 1px green solid">
      <h2>Bnadera</h2>
    </th>
    <th style="text-align:left; border: 1px green solid">
      <h2>Pais</h2>
    </th>
    <th style="text-align:left; border: 1px green solid">
      <h2>Gobierno</h2>
    </th>
    <th style="text-align:left; border: 1px green solid">
      <h2>Capital</h2>
    </th>
  </tr>
  <tr>
    <th style="text-align:left; border: 1px green solid">
      <p>
        <img src="&#10;                                    img/senegal.png"/>
      </p>
    </th>
    <th style="text-align:left; border: 1px green solid">Senegal</th>
    <th style="text-align:left; border: 1px green solid">republica</th>
    <th style="text-align:left; border: 1px green solid">Dakar</th>
  </tr>
  <tr>
    <th style="text-align:left; border: 1px green solid">
      <p>
        <img src="&#10;                                    img/marruecos.png"/>
      </p>
    </th>
    <th style="text-align:left; border: 1px green solid">Marruecos</th>
    <th style="background-color: yellow;text-align:left; border: 1px green solid">monarquia</th>
    <th style="text-align:left; border: 1px green solid">Rabat</th>
  </tr>
</table><h1>America</h1><table style="text-align:left; border: 1px red solid">
  <tr>
    <th style="text-align:left; border: 1px red solid">
      <h2>Bnadera</h2>
    </th>
    <th style="text-align:left; border: 1px red solid">
      <h2>Pais</h2>
    </th>
    <th style="text-align:left; border: 1px red solid">
      <h2>Gobierno</h2>
    </th>
    <th style="text-align:left; border: 1px red solid">
      <h2>Capital</h2>
    </th>
  </tr>
  <tr>
    <th style="text-align:left; border: 1px red solid">
      <p>
        <img src="&#10;                                    img/colombia.png"/>
      </p>
    </th>
    <th style="text-align:left; border: 1px red solid">Colombia</th>
    <th style="text-align:left; border: 1px red solid">republica</th>
    <th style="text-align:left; border: 1px red solid">Bogotá</th>
  </tr>
  <tr>
    <th style="text-align:left; border: 1px red solid">
      <p>
        <img src="&#10;                                    img/argentina.png"/>
      </p>
    </th>
    <th style="text-align:left; border: 1px red solid">Argentina</th>
    <th style="text-align:left; border: 1px red solid">republica</th>
    <th style="text-align:left; border: 1px red solid">Buenos Aires</th>
  </tr>
</table><h1>Asia</h1><table style="text-align:left; border: 1px yellow solid">
  <tr>
    <th style="text-align:left; border: 1px yellow solid">
      <h2>Bnadera</h2>
    </th>
    <th style="text-align:left; border: 1px yellow solid">
      <h2>Pais</h2>
    </th>
    <th style="text-align:left; border: 1px yellow solid">
      <h2>Gobierno</h2>
    </th>
    <th style="text-align:left; border: 1px yellow solid">
      <h2>Capital</h2>
    </th>
  </tr>
  <tr>
    <th style="text-align:left; border: 1px yellow solid">
      <p>
        <img src="&#10;                                    img/vietnam.png"/>
      </p>
    </th>
    <th style="text-align:left; border: 1px yellow solid">Vietnam</th>
    <th style="text-align:left; border: 1px yellow solid">republica</th>
    <th style="text-align:left; border: 1px yellow solid">Hanoi</th>
  </tr>
  <tr>
    <th style="text-align:left; border: 1px yellow solid">
      <p>
        <img src="&#10;                                    img/china.png"/>
      </p>
    </th>
    <th style="text-align:left; border: 1px yellow solid">China</th>
    <th style="background-color: red;text-align:left; border: 1px yellow solid">dictadura</th>
    <th style="text-align:left; border: 1px yellow solid">Pekín</th>
  </tr>
</table><h1>Europe</h1><table style="text-align:left; border: 1px lightgray solid">
  <tr>
    <th style="text-align:left; border: 1px lightgray solid">
      <h2>Bnadera</h2>
    </th>
    <th style="text-align:left; border: 1px lightgray solid">
      <h2>Pais</h2>
    </th>
    <th style="text-align:left; border: 1px lightgray solid">
      <h2>Gobierno</h2>
    </th>
    <th style="text-align:left; border: 1px lightgray solid">
      <h2>Capital</h2>
    </th>
  </tr>
  <tr>
    <th style="text-align:left; border: 1px lightgray solid">
      <p>
        <img src="&#10;                                    img/francia.png"/>
      </p>
    </th>
    <th style="text-align:left; border: 1px lightgray solid">Francia</th>
    <th style="text-align:left; border: 1px lightgray solid">republica</th>
    <th style="text-align:left; border: 1px lightgray solid">Paris</th>
  </tr>
  <tr>
    <th style="text-align:left; border: 1px lightgray solid">
      <p>
        <img src="&#10;                                    img/alemania.png"/>
      </p>
    </th>
    <th style="text-align:left; border: 1px lightgray solid">Alemania</th>
    <th style="text-align:left; border: 1px lightgray solid">republica</th>
    <th style="text-align:left; border: 1px lightgray solid">Berlin</th>
  </tr>
</table><h1>Oceanía</h1><table style="text-align:left; border: 1px blue solid">
  <tr>
    <th style="text-align:left; border: 1px blue solid">
      <h2>Bnadera</h2>
    </th>
    <th style="text-align:left; border: 1px blue solid">
      <h2>Pais</h2>
    </th>
    <th style="text-align:left; border: 1px blue solid">
      <h2>Gobierno</h2>
    </th>
    <th style="text-align:left; border: 1px blue solid">
      <h2>Capital</h2>
    </th>
  </tr>
  <tr>
    <th style="text-align:left; border: 1px blue solid">
      <p>
        <img src="&#10;                                    img/australia.png"/>
      </p>
    </th>
    <th style="text-align:left; border: 1px blue solid">Australia</th>
    <th style="background-color: yellow;text-align:left; border: 1px blue solid">monarquia</th>
    <th style="text-align:left; border: 1px blue solid">Sidney</th>
  </tr>
</table>
